fields:
    amount_percentage:
        label: Amount
        span: auto
        type: number
    product_name:
        label: 'Product name'
        span: auto
        type: text
    product_code:
        label: 'Product code'
        span: auto
        type: text
    production:
        label: 'Production Id'
        nameFrom: date
        descriptionFrom: description
        span: auto
        type: relation
    product:
        label: Haryt
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    date_time:
        label: 'Wagty we senesi'
        mode: datetime
        span: auto
        type: datepicker
